header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 50px;
    background: linear-gradient(to right, rgba(30, 30, 30, 0.5), rgba(30, 30, 30, 0.5));
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
}
header div{
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
header div h1{
    padding-left: 20px;
    font-size: 1.5rem;
    text-transform: capitalize;
}
header div h1::before{
    content: '/ ';
}
header div img{
    width: 3.5rem;
    height: auto;
}
header nav ul{
    display: flex;
    flex-direction: row;
}
header nav ul li{
    padding: 0 10px;
}